﻿

@font-face {
    font-family: 'latobold';
    src: url('../../fonts/lato/Lato-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('../../fonts/lato/Lato-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latomedium';
    src: url('../../fonts/lato/Lato-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('../../fonts/lato/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

h2, h3, h2 {
    font-family: latobold;
}

.iconfoot {
    margin-bottom: 16px;
}

a, p, span, ul {
    font-family: latoregular;
    color: #6d6d6d;
}

.squareItem:hover .itemfront {
    z-index: -1;
}

.newslettersection i:hover {
    color: white;
    background: #000000;
}

.contpr {
    display: inline-block;
    width: 100%;
    padding: 104px 0;
}

.contpr h2 {
    font-size: 21px;
    position: relative;
    display:inline-block;
}
    .contpr h2:before {
        position: absolute;
        content: "";
        width: 97px;
        height: 4px;
        top: -16px;
        left: 10px;
        background-color: #f8be24;
    }
    .contpr p {
        padding: 0 200px;
    }

input, select, textarea {
    max-width: inherit;
}

.pinv {
    margin: 0 0 45px 0;
    font-size: 16px;
    color: white;
}
#carousel-ofertas {
    max-width: 1202px;
    display: inline-block;
}

.inpcot {
    width: 100%;
    height: 36px;
    border: none;
    border-radius: 3px;
    color: white;
    color: #676767;
    padding-left: 10px;
}

.imgwelc {
    width: 80%;
    min-height: 547px;
}

.btnYellowconv {
    margin: 22px 0 22px 0;
    border: none;
}

.modal-title-iner {
    padding: 67px 0 16px;
    font-weight: bold;
    font-size: 24px;
}



#videoSolutions {
    width: 100%;
    margin-top: -6px;
    display: table-footer-group;
}

.spanb {
    color: #252525;
    font-weight: bold;
}



body {
    padding-bottom: 0;
}

.h2white {   
    text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);   
    font-size: 21px;  
    color: #ffffff;
}
.h2black {
    font-size: 40px;
    color: #1c1c1c;
    font-weight: bold;
}

.h2black2 {
    font-size: 30px;
    color: #1c1c1c;
    font-weight: bold;
    position: relative;
   
    padding-bottom: 14px;
}
    .h2black2::before {
        content: "";
        width: 97px;
        height: 4px;
        background-color: #f8be24;
        position: absolute;
        top: -16px;
        left: 0;
    }

.spanh2 {
    font-weight: lighter;
    font-family: latoregular;
    color: #1c1c1c;
}

p {
    font-size: 16px;
}

.deco {
    position: absolute;
    padding-left: 30%;
    bottom: 24px;
}

h3 {
    font-size: 16px;
    font-weight: bold;
}

.imgBannerPrincipal
{
    width: 100%;
}

.btnarrowcp {
    display: inline-block;
    width: 177px;
}

.rightcp {
    position: relative;
    margin-left: 20px;
}

    .rightcp::before {
        content: "";
        width: 1px;
        height: 30px;
        background: white;
        position: absolute;
        left: -12px;
        top: -7px;
    }
.contcucont {
    display: inline-block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.controlsCustomProjects {
    display: inline-block;
    position: absolute;
    bottom: 0;
    background: #f8be24;
    padding: 17px 0;
    width: 378px;
    right: 0;
    border-top-style: solid;
    border-top-color: white;
    border-top-width: 1px;
}

.upscroll {
    background-color: #f8be24;
    cursor: pointer;
    font-size: 22px;
    text-align: center;
    display: inline-block;
    padding: 4px 0;
    margin-bottom: 40px;
    width: 40px;
}



.upscroll img
{
    width: 77px;
}
.btnswup {
    position: fixed;
    bottom: 116px;
    z-index: 1234;
    right: 8px;
}
.iconwhats
{
    width: 64px;
}

.zoominout {
}

.section4 {
    width: 100%;       
}



.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus
{
    color: black;
}

.imgleftsecondsec img {
    transform: scale(1);
    transition: all .6s;
    width: 100%;
    display: inline-block;
}

    .zoominout img:hover {
        transform: scale(1.1);
        transition: all .6s;
    }

.imgleftsecondsec {
    text-align: left;
    margin: 70px 0;
    width: 90%;
    position: relative;
    display: inline-block;
    overflow: hidden;
}

.pt {
    font-weight: bold;
    color: #ffffff;
}

.pp {
    color: #ffffff;
    font-size: 12px;
}

p.texts1 {
    padding-bottom: 8px;
    font-size: 16px;
    color: white;
    font-weight: bold;
}

h2.texts2 {
    padding: 0 0 16px 0;
    margin: 0;
    font-size: 40px;
}

p.texts3 {
    margin: 0;
    padding: 0 0 67px 0;
    color: white;
}



.inicon {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 40px;
    background: #f8be24;
    font-size: 20px;
    padding: 11px 15px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    cursor: pointer;
}

.inpnewsletter2 {
    display: inline-block;
    position: relative;
    width: 100%;
    margin-top: 60px;
}








.btnYellow {
    width: 241px;
    height: 40px;
    border-radius: 4px;
    background-color: #f8be24;
    display: inline-block;
    text-align: center;
    line-height: 2.4;
    color: black;
    text-decoration: none;
    font-size: 16px;
}

.form-control:focus{
    border-color: #f8be24;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px #f8be249e;
}

.textlines {
    display: inline-block;
    margin-left: 31px;
}

.col-md-8.welcomecontent h2 {
    padding-bottom: 56px;
    margin: 0;
}

.textw2
{
    padding-bottom: 32px;
    margin: 0;
}

.textw3 {
   
    padding-top: inherit !important;
    padding-left: inherit !important;
    padding-right: inherit !important;
    padding-bottom: 24px !important;
    margin: 0;
}

.spb {
    width: 97px;
    height: 10px;
    background-color: #1c1c1c;
    margin-bottom: 0;
}

.btnYellow:hover {
    background: white;
    color: black;
}

.lists
{
    display: inline-block;
    margin-right: 58px;
}

.listf
{
    position: relative;
}

.imgproyectsmini
{
    width: 200px;
}

.navbar-inverse {
    border: none;
    box-shadow: 0px -3px 12px -1px rgba(0,0,0,0.75);
    
}

.listf::after {
    content: "";
    width: 33px;
    height: 1px;
    background: black;
    position: absolute;
    left: -45px;
    bottom: 9px;
}
.listf::before
{
    content: "";
    width: 33px;
    height: 1px;
    background: black;
    position: absolute;
    right: -45px;
    bottom: 9px; 
}

.btnTransparent {
    /* border-width: 2px; */
    /* border-radius: 4px; */
    /* background-color: transparent; */
    color: black;
    /* padding: 6px 50px; */
    border-style: solid;
    width: 188px;
    height: 40px;
    border-radius: 4px;
    border: solid 2px #1c1c1c;
    display: inline-block;
    text-align: center;
    line-height: 2.4;
    font-size: 16px;
}

.btnTransparent2 {
    color: black;
    border-style: solid;
    width: 244px;
    height: 40px;
    border-radius: 4px;
    border: solid 2px #1c1c1c;
    display: inline-block;
    text-align: center;
    line-height: 2.4;
    font-size: 16px;
    float: right;
}



.iconTitle {
    width: 52px;
    height: 52px;
    object-fit: contain;
    opacity: 0.5;
}

.primaryBanner {
    margin-top: 75px;
}


.btnTransparent:hover, .btnTransparent2:hover {
    background-color: black;
    color: white;
}

.vtlpbtn:hover {
    color: white;    
}



a:hover, a:focus, button:focus {
    text-decoration: none;
    color: inherit;
    outline: none;
    color: black;
}

.controlsCustomProjects .btnarrowcp:hover span {
    color: white;
}
.verp {
    margin-left: 32px;
}

.projectstitle {
    background: #f3f7fa;
    padding: 26px 0px 154px 127px;
}
    .projectstitle a {
        color: black;
        font-weight: bold;
    }

    ul
    {
        list-style: none;
    }

.ulcustom li::before {
    content: "\25A0"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
    color: #f8be24; /* Change the color */
    font-weight: bold; /* If you want it to be bold */
    display: inline-block; /* Needed to add space between the bullet and the text */
    width: 1em; /* Also needed for space (tweak if needed) */
    margin-left: -1em; /* Also needed for space (tweak if needed) */
}

.ulcustom {
    padding: 0 0 0 14px;
}

.contpage {
    padding: 6%;
    font-size: 70px;
    color: #B5B3B3;
}

.prevnet {
    font-size: 12px;
    display: inline-block;
}

.textin {
    position: absolute;
    top: 0;
    color: white;
    width: 100%;
    padding-left: 32px;
}

.carousel-control-custom-section {
    background-color: rgb(0 0 0);
    opacity: 1;
    height: 68px;
    width: 117px;
    left: 84%;
    top: 92.1%;
}

.barTop {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 10px 0;
    color: white;
    background: black;
}
.din
{
    display:inline-block;
}

.squareItem {
    background: #252525;
    color: #f3f7fa;
    padding: 19px;
    text-align: center;
    width: 100%;
    display: inline-block;
    border-radius: 4px;
    position: relative;
    min-height: 304px;
}

.containerDl
{
    width: 100%;
    display:inline-block;
    text-align: center;
    margin-top:89px;
    margin-bottom: 95px;
}
    .divisorline {
        width: 75%;
        height: 1px;
        border: solid 1px #adadad;
        display: inline-block;
    }

.itemfront {
    position: relative;
    z-index: 2;
    min-height: 234px;
}

.squareItem:hover .imghiddenhover {
    top: 0;
    opacity: 1;    
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    transition-delay: 0s;
}

.squareItem:hover .icons {
    opacity: 0;
    transition: all .5s;
}

.leftpoject, .rightproject {
    bottom: 0;
    top: inherit;
}


.squareItem:hover {
    
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    transition-delay: 0s;
}

    .squareItem:hover .labul {        
        transition-property: all;
        transition-duration: .5s;
        transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
        transition-delay: 0s;
        opacity: 0;
    }

    .solutions .din {
        padding: 0 0 72px 0;
    }

.squareItem img {
    width: 65px;
    height: 65px;
    display: inline-block;
    margin-bottom: 29px;   
    opacity: 1;
    transition: all .5s;
}
    .squareItem ul {
        padding: 0 0 0px 15px;
        color: white;
    }
    .squareItem label
    {
        display: block;
        font-weight: 100;
    }
.solutions {
    /*padding: 32px 0;*/
    display: inline-block;
}

.solutions2
{
    margin-top: 108px;
}

.solutionssec {
    margin-top: 164px;
}

#projects {
    display: inline-block;
    width: 100%;
    padding: 0;
    
}

a.leftcp.btnarrowcp span, a.rightcp.btnarrowcp span {
    color: #1c1c1c;
    font-weight: bold;
    font-size: 16px;
}


.ownProjects {    
    color: white;
    background-image: url(../img/fondo.png);
    background-size: 100% 100%;
    width: 100%;
    background-repeat: no-repeat;
}

.textContentOfer p
{
    color: white;
}

.vtlpbtn {
    color: #f4c600;
    font-size: 16px;
}

.aquarblack {
    background: rgb(0 0 0 / 80%);
    color: white;
    width: 291px;
    padding: 24px;
    position: absolute;
    bottom: 0;
    right: 76px;
    left: 0;
    width: 360px;
}

.imgsilderProyecto {
    width: 100%;
    max-width: 575px;
}

.btncontpad {
    display: inline-block;
    height: 100%;
    padding: 30px 0;
}

.imgcuadb
{
    position: relative;
}
.txbt {
    margin-top: 64px
}

.txbtint p
{
    width: 64%;
    display: inline-block;
    float: left;
}

.h2black23 {
    margin-top: 52px;
}

.textpad {
    margin-bottom: 76px;
    padding: 0;
    position: relative;
    text-align: center;
    display: inline-block;
    width: 92%;
    margin-top:189px;
}

    .textpad img {
        width: 100%;
    }

.tutletop {
    padding-bottom: 72px;
}

.titles {
    color: #f8be24;
    margin-top: 50px;
    margin-bottom: 28px;
}

.btnyp {
    float: right;
    margin-top: 48px;
}

.textp {
    color: white;
}

.col-md-3.blockItemsBlack {
    padding: 0 9px;
    margin-bottom: 5px;
}

.titles-b {
    color: #1c1c1c;
    font-weight: bold;
}
.titles-b span{
    color: #1c1c1c;
    font-weight: 100;
}

.section7 
{
    width: 100%;  
    position: relative;
}

.section7.din img {
    display: inline-block;
}

.textContentOfer
{
    position: absolute;
    width: 100%;
    left: 0;
    top: 54px;
}



.textContentOfer div
{
        display: inline-block;
    color: white;
    width: 50%;
}

.h4custom {
    font-weight: bold;
    font-size: 14px;
    padding: 18px;
    position: relative;
}
    .h4custom:before {
        content: "";
        width: 64px;
        height: 2px;
        background-color: #f8be24;
        position: absolute;
        top: 4px;

    }
.textContentOfer h2 {
    font-weight: bold;
    position: relative;
    display: inline-block;
    margin-top: 40px;
    margin-bottom: 60px;
    color: #f3f7fa;
}

    .textContentOfer h2::after {
        content: "";
        position: absolute;
        bottom: -16px;
        width: 292px;
        height: 2px;
        background-color: #f8be24;
        left: 0;
    }


img.imgproyectsmini.imghiddenhover {
    width: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    opacity: 0;
    height: 100%;
    transition-property: all;
    transition-duration: .5s;
    transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);
    transition-delay: 0s;
    pointer-events: none;
}


/***********navbar**************/
.navbar-inverse .navbar-toggle .icon-bar
{
    background: black;
}
.navbar-inverse {
    background-color: #fff;
    
}

    .navbar-inverse img {
        width: 178px;
        display: inline-block;
        margin-top: 8px;
    }
.navbar-brand
{
    display: contents;
}

.navbar-inverse .navbar-nav > li > a {
    color: #1c1c1c;
}

.navbar-nav 
{
    padding: 4px 0;
}


.squarB.col-md-4 img
{
    width: 100%;
}

.consquar img {
    transform: scale(1) rotate(0deg);
    transition: all .5s;
}

.consquar img:hover{
    transform: scale(1.2);
    transition: all .3s;
}


.titletest {
    padding: 133px 0 63px 0;
    margin-top: 23px;
}

.squarB h3:before {
    content: "";
    width: 40px;
    height: 3px;
    background-color: #f8be24;
    position: absolute;
    bottom: -6px;
}
.squarB h3 {
    position: relative;
    margin-bottom: 28px;
}

.blogsection {
    margin-top: 104px;
}

.breadcrumb {
    position: absolute;
    bottom: -80px;
    background: no-repeat;
    color: black;
    left: 131px;
}

    .breadcrumb a {
        color: #212121;
    }
    .breadcrumb .active {
        font-weight: bold;
    }
.imgteamacont {
    width: 100%;    
    display: inline-block;
    text-align: center;
}
    .imgteamacont img {
        width: 88%;
        padding-bottom: 40px;
        padding-top: 40px;
    }
.modal-title-team {
    text-align: center;
    margin: 35px 0 0 0;
}

.consquar {
    width: 95%;
    display: inline-block;
}

.scales
{
    overflow: hidden;
}

.newslettersection {
    height: 167px;
    width: 100%;
    background: #f3f7fa;
    margin-top: 100px;
}

    .newslettersection i {
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 40px;
        background: #f8be24;
        font-size: 20px;
        padding: 6px 12px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

    .newslettersection .inpnewsletter {
        display: inline-block;
        position: relative;
        width: 58%;
        margin-top: 60px;
    }
    .newslettersection .container {
        height: 100%;
    }
.col100_
{
    height: 100%;
}
.contactContainer {
    max-width: 904px;
    display: inline-block;
}
.col100_ h2 {
    margin-top: 36px;
}


    #modal-content-news {
        display: inline-block;
    }

#quote .modal-content, #successmessage .modal-content {
    border-radius: 0;
    background-image: url(../img/bitmap.png);
    background-size: 100%;
    background-color: #252525;
    color: white;
    background-repeat: no-repeat;
    display: inline-block;
    padding: 15px;
}

.inputnews {
    width: 100%;
    padding: 4px 9px;
    border-radius: 17px;
    border-style: solid;
}

#quote .modal-footer {
    border: none;
}

#quote .modal-header
{
    border: none;
}

.valmessage2 {
    display: none; 
    width: 100%;
    text-align: center;
    background: #ab1a1ab0;
    color: white;
    padding: 6px 10px 0px 10px;
    border-radius: 6px;
    position: absolute;

}

.valmessage2 p, .valmessage2 span {
    color: white;
}

.valmessage {
    display: none;
    width: 100%;
    text-align: center;
    background: #ab1a1ab0;
    color: white;
    padding: 6px 10px 0px 10px;
    border-radius: 6px;
    position: absolute;
    top: -44px;
}
    .valmessage p, .valmessage span {
        color: white;
    }

.textt {
    position: absolute;
    top: 24%;    
    color: white;
    width: 100%;
    text-align: center;
}

.textd2
{
    padding-bottom: 24px;
    color:white;
}

.upscroll span {
    color: black;
}
.leftp
{
    color: white;
}

.text-left.labul label {
    font-weight: bold;
}


.textareacon
{
    height: 104px;
}

.padd30 {
    padding: 30px 0;
}

.padd0{
    padding: 0;
}
.welcomeAtavia {
    display: inline-block;
    position: relative;
    width: 100%;
}
.barblack {
    width: 100%;
    height: 40px;
    background: black;
    position: absolute;
    left: 0;
    bottom: 0;
}

.testimoniocard {
    border-radius: 4px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1);
    background-color: #f3f7fa;    
    height: 370px;
}
/**************Sliderprojects*****************/
.carousel-indicators .active {
    background-color: #f8be24;
    border: none;
}

.carousel-indicators li {
    background-color: rgb(255 255 255);
}

.contbtnmap {
    position: absolute;
    top: 43%;
    text-align: center;
    width: 100%;
}

.mapsSections {
    position: relative;
}

.welcomecontent {
    padding: 0 55px 0 54px;
}

.containerimagesint {
    background-color: #f3f7fa;
    margin-bottom: 57px;
}
.contsliderprj {
    padding: 0px 0 0 128px;
    
}
.carousel-caption-offer {
    display: block !important;
}

.navbar-inverse .navbar-toggle {
    margin-left: 24px;
}

    .navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
        background-color: transparent;
    }
/*****************Medias ***********************/
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-header {
        text-align: center;
    }
    .navbar-collapse.collapse {
        display: none !important;
    }

        .navbar-collapse.collapse.in {
            display: block !important;
        }

    .navbar-header .collapse, .navbar-toggle {
        display: block !important;
    }

    .navbar-header {
        float: none;
    }
}



@media (min-width: 768px) {
    .navbar-nav {
        float: inherit;    
    }
    .primaryBanner {
        margin-top: 26px;
    }
    .imgBannerPrincipal {
        -webkit-animation: floatBubble 2s infinite normal ease-out;
        animation: floatBubble 15s infinite normal ease-out;
    }
}

@media (min-width: 1466px) {
    .spb {                
        margin-top: 54px;
        margin-bottom: 48px;
    }
}

@media (min-width: 768px) and (max-width: 995px) {
    .contsliderprj {
        padding: 0;
        max-height: inherit;
    }

    .textpad img {
        width: 100%;
    }
    .aquarblack {
        bottom: 0;
        left: 0;
        width: 50%;
        left: 0;
    }

    .controlsCustomProjects
    {
        width: 50%;
    }

    .textpad {
        width: 100%;
    }
}
@media (max-width: 768px)
{    

    .container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse {
        text-align: center !important;
    }
    .navbar-inverse img {
        width: 142px;
    }

    .projectstitle {
        background: #ffffff;
    }

    .btnTransparent2 {
        float: inherit;
        margin-top: 40px;
    }
}

@media (max-width: 992px) {
  

    .btnTransparent2 {
        float: inherit;
    }
}



@media (max-width: 568px) {

    .product-slider
    {
        padding: 0 !important;
    }
    .img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > .imgoffer {
        max-width: 300%;
    }


    .textntl {
        padding-bottom: 34px;
    }

    .verp {
        margin-left: 0;
    }

    .section4
    {
        overflow:hidden;
    }

    .h2black2 {
        font-size: 21px;
    }

    .titletest h2{
        font-size: 21px;
    }

    .blogt h2
    {
        font-size: 21px;
    }

    button.close
    {
        position: relative;
        z-index: 2;
    }

   
   
   
    .ntext h2 {
        font-size: 21px;
    }

    #carousel-custom {
        width: 100% !important;
    }

    .projectsContent {
        width: 100% !important;
    }


    .contbtnenv {
        display: inline-block;
    }

    .projectstitle a {
        margin: 24px 0 36px;
        font-size: 16px;
        margin-bottom: 36px;
        display: inline-block;
    }

    .mapsSections
    {
        overflow: hidden;
    }

        .mapsSections img {
            width: 300% !important;
        }

    .primaryBanner {
        margin-top: 0;
    }
    h2.texts2 {
        font-size: 24px;
    }
    .textt
    {
        padding: 0 20px;
    }
    
    .container-nav-custom
    {
        text-align: center;
    }
    .navbar-brand-custom > img {
        display: inline-block;
        margin-left: -73px !important;
    }

    .navbar-inverse img {
        width: 142px;
    }

    .navbar-toggle .icon-bar {
        height: 4px;
    }  

    .imgleftsecondsec .imgdesi1 {
        width: 300%;
        max-width: 1000%;
    }
    .imgleftsecondsec .imgdesi1 {
        width: 300%;
        max-width: 1000%;
    }

    .imgleftsecondsec {
        margin: 48px 0 22px 0;
    }

    .imgwelc
    {
        width:100%;
    }

    .textin h2 {
        font-size: 21px;
    }

    .col-md-8.welcomecontent h2 {
        padding: 24px 0 47px 0;
    }

    .welcomecontent {
        margin-bottom: 82px;
    }

    .btnTransparentproj {
        margin-top: 13px !important;
    }

    .btnTransparent2
    {
        float: inherit;
    }

    .contbtnsprj {
        text-align: center;
    }
    #solutions {
        overflow: hidden;        
    }
 

    .aquarblack {
     
        position: relative;
        bottom: 0;
        right: 0;
        width: 100%;
        padding: 24px 24px 72px 24px;
    }

    .h2black23
    {
        margin-top: 0;
    }

    .controlsCustomProjects {
        width: 100%;
    }

    .textpad
    {
        margin-top: 40px;
    }

    .aquarblack
    {
        background: black;
    }

    .ownProjects {
        background-size: cover;
    }

    .txbt {
        margin-top: 34px;
    }

    .contsliderprj {
        padding: 0 0;
    }

    .projectstitle {
        padding: 48px 22px 0 22px;
        text-align: center;
    }

    .contcucont
    {
        position: inherit;
    }
    .textpad
    {        
        width: 100%;
    }
    .imgcuadb
    {
        width: 100%;
        overflow: hidden;
    }
    .textpad img
    {
        width: 200%;
    }
    #projects
    {
        margin-bottom: 0;
    }
    .btnarrowcp {
        width: 50%;
        float: left;
        padding: 0 13px;
    }
    .rightcp
    {
        margin-left: 0;
    }

        .rightcp::before {            
            left: 0px;            
        }
    .titles
    {
        font-size: 21px;
        text-align: center;
    }

    .btnyp {
        float: inherit;
        display: inline-block;
        margin: 0;
        margin: 31px 0 0 0;
    }

    .titles-b
    {
        font-size: 21px;
    }

    .contbtnpro {
        text-align: center;
        width: 100%;
    }

    .solutionssec {
        margin-top: 105px;
    }

    .imgoffer {
        width: 300%;
        max-width: 400%;
    }
    .offersec 
    {
        overflow: hidden;
        margin-top: 76px;
    }
    .textContentOfer div
    {
        width: 95%;
    }

    .textContentOfer h2 {
        margin-bottom: 44px;
    }

    .titletest
    {
        padding: 72px 0 63px 0;
        margin-top: 0;
    }

    .newslettersection {
        height: inherit;
        padding-bottom: 38px;
    }
}


@media only screen and (max-width: 756px) {
    .navbar-inverse img {
        
        margin-left: 16px;
    }

    #sectioMove .carousel-control-custom-section {
        left: inherit;
    }

    .mapsSections a {
        top: 45%;
        left: 20%;
    }    

    .imgleftsecondsec {
        width: 100%;
    }

    .btnswup {
        right: 9px;
    }


    .welcomecontent h2 {
        font-size: 21px;
    }

    .welcomecontent {
        padding: 0 40px;
    }

    .imgproyectsmini {
        width: 100%;
        margin-bottom: 11px;
    }

    #sendcontact {
        float: inherit;
    }

    .newslettersection .inpnewsletter {
        margin-top: inherit;
    }

    .linkscontact {
        display: inherit;
    }

   

    .squareItem {
        width: 100%;
        margin-bottom: 5px;
    }

    .labul h2{
        font-size: 16px;
    }

    .text-left.labul ul {
        font-size: 16px;
    }

    .testimoniocard
    {
        height: 475px;
    }

    .textContentOfer {
        top: 0;
    }


        .textContentOfer h2 {
            font-size: 21px;
        }

            .textContentOfer h2::after {
                width: 203px;
                height: 4px;
            }

    #testimonioleft {
        left: 30% !important;
    }

    .testimonios .carousel-control.right {
        right: 23% !important;
    }

    .contactform {
        display: inherit;
        padding: 34px 0 32px 0;
    }
        .contactform textarea
        {
            height: 104px;
        }

        #contacto {
            padding: 0 24px 0 41px;
        }

    .ntext {
        text-align: center;
    }

    .h2black2::before {        
        width: 0px;
        height: 0px;        
    }
}


.navbar-toggle-custom {
    border: none;
    float: left;
    margin-right: 0;
}



@media only screen and (max-width: 1134px) {
    .contcucont {
        top: 6px;
    }
}
@media only screen and (max-width: 1306px) {

    .contcucont
    {
        top: -6px;
    }
    .txbtint p {
        width: 100%;
        padding: 0 24px;
    }

}



    /***********/

    .carousel-indicators .active {
        width: 8px;
        height: 8px;
        margin-bottom: 1px;
    }

    .carousel-indicators li {
        width: 8px;
        height: 8px;
    }

.spanteam
{
    color: black;
    font-weight: bold;
}
.modal-header-team
{
    border: none;
}

.barbottom {
    display: inline-block;
    width: 100%;
    text-align: center;
    padding: 27px 0 8px;
    color: black;
    background: #fbfbfb;
}

.modal-body-team {
    padding: 0 33px;
}

@media (min-width: 768px) {
    .modal-dialog-team {
        width: 794px;
        margin: 30px auto;
    }        

   
}



@media (min-width: 991px) and (max-width: 1200px) {
    .p3w {
        margin-right: 0;
    }

    .welcomecontent
    {
        padding: 0;
    }
    .listdec
    {
        padding: 0; 
    }
    #testimonioleft
    {        
        left: 359px !important;        
    }
    #testimonioRight {        
        right: 356px !important;
    }
}


@media (min-width:768px)  and (max-width:992px) {
    .imgproyectsmini {
        width: 158px;
    }
    
    .container-nav-custom
    {
        width: 100%;
    }

    .navbar-inverse img {
        width: 110px;
        margin-top: 19px;
        margin-left: 0;
    }

    p.texts3
    {
        padding: 0;
    }

    h2.texts2 {
        font-size: 26px;
        padding-top: 10px;
    }

    .col-md-8.welcomecontent h2 {
        padding-bottom: 20px;
        font-size: 26px;
    }
    .textlines {
        margin-bottom: 36px;
    }

    .textContentOfer h2 {
        margin-bottom: 32px;
        margin-top: 24px;
        font-size: 21px;
    }
    .textContentOfer div {       
        width: 73%;
    }

    .titletest {
        padding: 80px 0 63px 0;
    }

    #testimonioleft {
        left: 287px !important;
    }

    #testimonioRight
    {
        right: 36% !important;
    }
}




    /****************************************************************************************************************************************/




.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    transition: .5s
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
    position: relative;
    transition: .5s
}

    .carousel-fade .carousel-inner .active.left,
    .carousel-fade .carousel-inner .active.right {
        left: 0;
        opacity: 0;
        z-index: 1;
        transition: .5s
    }

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
    transition: .5s
}

.carousel-fade .carousel-control {
    z-index: 2;
    transition: .5s
}

.modal-body-newsletter {
    display: inline-block;
    padding: 0;
    background-color: #f3f7fa;
}

.textnsl
{
    margin-bottom: 45px;
}
.h2nel {
    font-size: 24px;
    margin-top: 73px;
    margin-bottom: 16px;
}
/*******************/
@-webkit-keyframes floatBubble {
    0% {
        transform: scale(1.1) translate(38px, 5px);
    }

    50% {
        transform: scale(1) translate(10px, 10px);
    }

    100% {
        transform: scale(1.1) translate(38px, 5px);
        
    }
}

@keyframes floatBubble {
    0% {
        transform: scale(1.1) translate(38px, 5px);
    }

    50% {
        transform: scale(1) translate(10px, 10px);
    }

    100% {
        transform: scale(1.1) translate(38px, 5px);
    }
}

/*******************************************/


/*@import url("https://fonts.googleapis.com/css?family=Poppins");


.card {
    border-radius: 16px;
    width: 360px;
    height: 360px;
    background: url(https://picsum.photos/360/360?image=0);
    position: relative;
    overflow: hidden;
    box-shadow: 0 5px 50px rgba(0, 0, 0, 0.85);
}

    .card:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        background-color: rgba(0, 0, 0, 0.92);
    }

    .card .img {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        display: flex;
    }

        .card .img span {
            width: 25%;
            height: 100%;
            background: url(https://picsum.photos/360/360?image=0);
            transition: 0.5s;
        }

            .card .img span:nth-child(1) {
                background-position: 0;
                transition-delay: 0;
            }

            .card .img span:nth-child(2) {
                background-position: 33.33333%;
                transition-delay: 0.1s;
            }

            .card .img span:nth-child(3) {
                background-position: 66.66666%;
                transition-delay: 0.2s;
            }

            .card .img span:nth-child(4) {
                background-position: 100%;
                transition-delay: 0.3s;
            }

    .card:hover .img > span {
        transform: translateY(-100%);
    }

    .card:hover .content {
        transform: translateY(0%);
        transition: 1s;
        transition-delay: 0.1s;
    }

.content {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: white;
    padding: 20px 20px;
    width: 100%;
    height: 100%;
    transform: translateY(100%);
}*/
